/* CSS Document */

body {
	margin: 0;
	overflow-y:scroll!important;
	overflow-y:none;
	background: #c6cfd6 url(https://e00-elmundo.uecdn.es/especiales/2009/04/cultura/el_sueno_de_morfeo/img/fondo.png) top center repeat-y;
	font: normal 12px/17px Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #333;
}
/* PORTADA */

#contenedor {
	width: 990px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
#contenido {
	float: left;
	position:relative;
	width: 990px;
	height: 600px;
	margin: 0 auto;
	background:url(https://e00-elmundo.uecdn.es/especiales/2009/04/cultura/el_sueno_de_morfeo/img/portada.jpg) top left no-repeat;
}
#contenido h1 {
	float:left;
	position:relative;
	margin:0;
	padding:0;
	text-indent: -9999px;
	width: 990px;
	height: 60px;
}
#contenido .iraelmundo {
	float: left;
	position: relative;
	width: 135px;
	height: 35px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}
#contenido .iraelmundo a{
	float: left;
	position: relative;
	width: 135px;
	height: 35px;
}
#contenido .entradilla {
	float: left;
	position: relative;
	width: 490px;
	margin: 10px 0 0 30px;
	padding: 0;
	display: inline;
	color:#9e7b6a;
	font: bold italic 12px/19px Arial, Helvetica, sans-serif;
}
#contenido #video {
	float: left;
	position: relative;
	padding: 0;
	margin: 15px 20px 20px 30px;
	display: inline;
	clear: left;
}
#contenido #video p{
	float: left;
	position: absolute;
	width: 180px;
	top: 40px;
	left: 440px;
	margin: 0;
	padding: 0;
	color:#c8dae6;
	font: bold 13px/19px Arial, Helvetica, sans-serif;
}
#contenido #video p strong{
	color:#fff;
}
#site_info {
	width:980px;
	font:11px Arial, Helvetica, sans-serif;
	color:#333;
	float:left;
	clear:both;
	padding:8px 10px 30px 10px;
	border-top:1px solid #333;
}
#site_info a {
	color:#555;
	text-decoration:none;
}
#site_info a:hover {
	color:#000;
}
#site_info p {
	float:left;
	padding:0 10px 0 0 !important;
	font-size: 10px;
	line-height:10px;
	margin:0;
}
#site_info p.credits {
	border:1px solid #333;
	border-width:0 1px;
	padding:0 8px!important;
	margin:0 8px 0 0;
}
#site_info ul, #site_info li {
	display:inline;
	list-style:none;
	padding:0 5px 0 0;
	line-height:10px;
	margin:0;
}
#site_info li.contact {
	border-right:1px solid #777;
	padding:0 8px 0 0;
	margin:0 8px 0 0;
}
acronym {
	border:0;
	text-decoration:none;
}
/* publicidad superior COMÚN */

#publicidadsuperior {
	width: 990px;
	margin: 0 0 0 1px !important;
	padding: 0px;
	overflow: hidden;
	background-color: #dddcd2;
}
#publicidadsuperior .publicidadhorizontal {
	width: 740px!important;
	float: left;
}
#publicidadsuperior table {
/*background-color: #dddcd2;*/
        }
#publicidadsuperior td {
	border: 0px !important;
	padding: 0px !important;
}
#publicidadsuperior .publicidadhorizontal div table td.margen {
	width: 1px !important;
}
#publicidadsuperior .publicidadhorizontal, #publicidadsuperior .publicidadhorizontal div, #publicidadsuperior .publicidadhorizontal table {
	width: 740px !important;
}
#publicidadsuperior .publicidadmodulo {
	width: 244px;
	float: left;
	margin: 0 0 0 5px;
}